## haskell-emojis 0.1

=== debian/changelog ===
haskell-emojis (0.1-2) unstable; urgency=medium

  * Sourceful post-NEW upload

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 09 Aug 2020 10:46:38 +0300

haskell-emojis (0.1-1) unstable; urgency=low

  * Initial release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 24 Jun 2020 10:06:34 +0300
