=== debian/control ===
Source: haskell-emojis
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Ilias Tsitsimpis <iliastsi@debian.org>
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends: debhelper (>= 10),
 haskell-devscripts (>= 0.16),
 cdbs,
 ghc,
 ghc-prof,
 libghc-hunit-dev,
 libghc-hunit-prof,
Build-Depends-Indep: ghc-doc,
Standards-Version: 4.5.0
Homepage: https://github.com/jgm/emojis#readme
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-emojis
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-emojis]
X-Description: Conversion between emoji characters and their names
 This package provides functions for converting emoji names to emoji
 characters and vice versa.
 .
  - It supports a wide range of emojis, including all those supported
    by GitHub
  - It supports lookup of emoji aliases from emoji
  - It uses Text rather than String
  - It has a light dependency footprint: in particular, it does not
    require aeson
  - It does not require TemplateHaskell

Package: libghc-emojis-dev
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-emojis-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-emojis-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
