## haskell-emojis 0.1.2

=== debian/changelog ===
haskell-emojis (0.1.2-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 02 Jul 2022 20:20:05 +0300
