=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  libghc-hunit-dev,
  libghc-hunit-prof,
 Build-Depends-Indep: ghc-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/jgm/emojis#readme
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-emojis
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-emojis]
