## haskell-emojis 0.1.3

=== debian/changelog ===
haskell-emojis (0.1.3-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 31 Aug 2023 16:23:55 +0300
