=== debian/control ===
--- 
+++ 
@@ -7,12 +7,12 @@
 Build-Depends: debhelper (>= 10),
  haskell-devscripts (>= 0.16),
  cdbs,
- ghc,
+ ghc (>= 9.4),
  ghc-prof,
  libghc-hunit-dev,
  libghc-hunit-prof,
 Build-Depends-Indep: ghc-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/jgm/emojis#readme
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-emojis
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-emojis]
