## haskell-emojis 0.1.4.1

=== debian/changelog ===
haskell-emojis (0.1.4.1-2) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Ilias Tsitsimpis ]
  * Sourceful upload for GHC 9.10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 06 Jan 2026 10:57:42 +0200

haskell-emojis (0.1.4.1-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 18 Sep 2024 19:51:25 +0300
