=== debian/control ===
--- 
+++ 
@@ -4,15 +4,15 @@
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts (>= 0.16),
- cdbs,
+ dh-sequence-haskell,
  ghc (>= 9.4),
  ghc-prof,
  libghc-hunit-dev,
  libghc-hunit-prof,
 Build-Depends-Indep: ghc-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/jgm/emojis#readme
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-emojis
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-emojis]
